Wordfence Security – Das WordPress Sicherheits Plugin

Für alle die einen selbstgehosteten WordPressBlog betreiben ist Wordfence DAS Sicherheits-Plugin. Antivirus und Firewall, Wordfence scannt auf dem Host, deckt mögliche Manipulationen auf und blockiert mögliche Angriffe in Echtzeit.

Die offizielle Beschreibung auf WordPress.org hier:

Für einfache Blogger ist die Pro-Version nicht notwendig, da alles, statt automatisch, auch manuell gemacht werden kann und dann auch gemacht werden sollte.

Nachtrag: Wordfence informiert auch mit Alert-Mails, ob Upgrades für Plugins anstehen und informiert über Sicherheitslücken von Plugins, als Warnung, auch wenn diese selbst nicht installiert sind. Zum Beispiel das WordPress-Video-Gallery-Plugin zur Zeit eine Zero-Day-Lücke hat. Die einzige Alert-Mail die nicht notwendig ist, wann der der Administrator sich einloggt. Vielleicht ist das interessant, wenn mehrere Admins Zugriff haben.

Bitte bewerte diesen Beitrag